BODY { font-family: Helvetica, Arial, Sans-serif; 
       font-size: 10pt;
       background-color: #ffffff; 
       padding: 0pt; 
       margin: 0pt; }

H1	  { font-size: 12pt;
		 color: #800000;
		 margin-bottom: 3pt;
		 border-bottom: 1pt solid black; }

H2   { font-size: 120%; 
       font-weight: none; 
       color: #800000;
       padding-bottom: 2; 
       width: 100%; }

H3   { font-size:			110%; 
       font-weight:		bold; 
       color:				#800000;
       padding-bottom:	2; 
       padding-left:		4;
       text-transform:	capitalize; }

H3.News
     { font-size:			110%;
       font-weight:		bold; }
       
TABLE
		{	margin:				0pt;
			padding:				0pt;	}

TH   {	font-weight:		bold; 
			font-size:			10pt;
			color:				#000000;
			text-align:			left; }

TD   {	font-family:		Helvetica, Arial, Sans-serif; 
			font-size:			10pt; }

DIV  {	margin-top:			6pt;
			margin-bottom:		6pt;
			padding-top:		6pt;
			padding-bottom:	6pt; }

/*	Main table
 *
 * The table inside which all the contents is displayed
 *
 */

TABLE.Main
	{	margin: 0pt;
		padding: 0pt; }

TD.Contents
	{	padding: 6pt; }
	
TD.Menu
	{	padding: 6pt;
		background: white url(/Images/Layout/Menu.gif) no-repeat;
		border-right: 1pt solid #e0e0e0; }

DIV.Subject
	{	color: #404080;
		font-size: 14pt; 
		font-weight: none;
		border-bottom: 1pt solid black;
		margin-top: 0pt;
		padding-top: 0pt; }
     
/* Footer table
 *
 * The information displayed at the bottom of every page.
 *
 */

TD.Footer
	{	font-size: 10pt; 
		padding: 6pt;
		border-top: 1pt solid #e0e0e0; }
		
TD.Footer TABLE
	{	margin: 0pt;
		padding: 0pt; }
		
TD.Editor
	{	font-size: 8pt;
		padding: 6pt;
		border-top: 1pt solid #e0e0e0;	}
	
/*
 * Right Sidebar
 *
 */

TD.Sidebar
	{	
		padding-top: 40px;
		border-left: 1pt solid #e0e0e0;
		vertical-align: top;
	}
	
/*
 * Graphical windows
 *
 */
 
DIV.WindowCaption
	{	background: #800000;
		border: 1pt solid #000000;
		border-bottom: none;
		color: #FFFFFF;
		font-weight: bold;
		text-align: center;
		height: 25px; 
		margin: 0px; 
		width: 100%; }
	
DIV.WindowContents
	{	border: 1pt solid #000000;
		/*padding: 5pt;*/
		width: 100%;
		margin: 0px;	}

SPAN.ControlBox
	{	background: #808080;
		border-right: 1pt solid #800000;
		border-top: 1pt solid #000000;
		width: 15px; }
	
/*
 * News section
 *
 */

.newsdate 
	{	font-size: 10pt;
		color: #000000; /* c0c0c0; */ }

.newssubject
	{	font-size: 10pt;
		font-weight: light; }

.newstext
	{	font-size: 8pt; }

/*
 * Featured items
 *
 */

DIV.Feature
	{	font-size: 9pt;
		color: #000050;
		margin-top: 3pt;
		margin-bottom: 0pt;
		padding-bottom: 0pt; }
		
/*
 * Item pages
 *
 */
 
span.BookTitle
	{	font-size: 14pt;
		font-weight: none; }

span.SiteTitle
	{	font-size: 14pt;
		font-weight: none; }

/*
 * Software
 *
 */

span.SoftwareTitle
	{	font-size: 14pt;
		font-weight: none; }
     
/* Title
 *
 * Standard title
 *
 */
 
DIV.Title
	{	color: #000000;
		text-align: center;
		font-size: 10pt;
		font-weight: bold;
		text-transform: capitalize;
		padding-bottom: 6pt; }

/* Preface definition.
 *
 * This text is placed at the beginning of each document, and
 * should stand out compared to the rest of the text
 * 
 */

DIV.Preface
     { font-family: Helvetica, Arial, Sans-serif;
		 color: #000080; 
		 padding-bottom: 10pt; }

DIV.SecondPreface
     { padding-top: 0pt; }

/* For writing VB code in HTML 
 * 
 * NOTE: In non-CSS browsers, the code will look stupid.
 * 
 */

CODE { whitespace: pre;
       font-family: Courier New, Monospaced; 
       color: #000000; }

CODE.Keyword
     { color: #0000FF; }

CODE.Identifier
     { color: #006400; }

CODE.Comment
     { color: #800040; }

CODE.Event
     { color: #006400; }

P.CodeSection
     { text-indent: 1em;
       white-space: pre;
       font-family: Courier New, Monospaced;
       color: #000000 }

PRE.CodeSection
     { margin-left: 12pt;
		 font-size: 8pt;
       font-family: Courier New, Monospaced;
       color: #000000 }

PRE.Code
     { margin-left: 12pt;
		 font-size: 8pt;
       font-family: Courier New, Monospaced;
       color: #000000 }

PRE.SQLCode
     { margin-left: 12pt;
		 font-size: 8pt;
       font-family: Courier New, Monospaced;
       color: #000000 }

/* 
 * Link redefinitions
 *
 */
 
A
	{	
		/* color: #005050; */ }

A.Section
	{	font-size: 120%; }
     
SPAN.Folder A
	{	font-size: 120%; }

A.Item
	{	font-size: 120%; }

A.Link
	{	font-size: 12pt; }
	  
A.largelink
	{	font-size: 14pt;	}
	
A.small
	{	font-size: 8pt;
		text-decoration: none;	}
	
.discrete
	{	font-size: 9pt;
		color: gray;	}


/* 
 * Menu
 *
 */

A.Menu
	{	text-decoration: none;
		color: #005050;
		font-size: 9pt; }
	
A.Menu:visited
	{	text-decoration: none;
		color: #005050; }
	
TABLE.Menu
	{	margin-top: 12pt;	}
	
.MenuText
	{	color: #000050; }


/*
 * Ratings 
 * (dice tables)
 *
 */
 
TD.rating
	{	font-size: 8pt;	}
	
	
/*
 * Banners
 *
 */
 
DIV.banner
	{	margin-top: 0pt;
		margin-bottom: 0pt;	}